Problems while searching for a new upstream version

package:
vboot-utils
severity:
high
created:
2019-02-21
last updated:
2019-07-23

uscan had problems while searching for a new upstream version:
In debian/watch no matching files for watch line
  https://chromium.googlesource.com/chromiumos/platform/vboot_reference/+refs  /chromiumos/platform/vboot_reference/\+/release-(.*)